name: Kristina Koceban
locality: 
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/business-system-analyst/">Senior Business Systems Analyst</a>
reports_to: barbararoncato
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: kkoceban
departments:
  - Business Technology
specialty: "Finance"
expertise:
story:

